artonです。

迂闊でした、すみません。nyasuさん、フォローありがとうございます。

On Thu, 30 Dec 2004 20:31:26 +0900
NISHIKAWA <nyasu / osk.3web.ne.jp>さん wrote:

> こんばんは。nyasu@3web です。
> 
> Keisuke Minami wrote:
>  > ActiveScriptRuby 1.8.2.0が公開されていたので、
> (略)
>  > vrubyサンプルのaxtest.rbを動かしたところ、
>  > 以下のようなエラーが出ました。
> 
> 対処としては、現状では、swin.soの再コンパイルしかありません。
> swinのswinole.c:40行目の
> #define ACCEPTABLE_WIN32OLE "0.5.5"
> を0.5.9(0.6.3のほうがいいでしょうか)にして再コンパイルして頂く必要があります。
1.8.2のWin32OLEに合わせて0.5.9にパッチして、ActiveScriptRuby 1.8.2.1を公
開いたしました(http://arton.hp.infoseek.co.jp/)。
それでは皆様、良いお年を。

-- 
arton <artonx / yahoo.co.jp>

__________________________________
Do You Yahoo!?
Upgrade Your Life
http://bb.yahoo.co.jp/